css-xpath vulnerabilities

Translate CSS rules in to XPath expressions.

Latest version

1.0.0

First published

4 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
css-xpath 1.0.0 Latest 20 May, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L